releases:
  id: 1830
  rss: https://github.com/llvm/llvm-project/releases.atom
security:
  cpe:
  - vendor: llvm
    product: clang
  - vendor: llvm
    product: llvm
  - vendor: llvm
    product: compiler
  - vendor: llvm
    product: compiler-rt
